log2.hpp File Reference
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::log2 (double u)
| Returns the base two logarithm of the argument (C99, C++11). More...
double | stan::math::log2 (int u)
| Return the base two logarithm of the specified argument. More...
double | stan::math::log2 ()
| Return natural logarithm of two. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.